PhpStorm 7.1.0 Web Help

You can use PhpStorm as an IDE for Drupal development including modules, themes, and core. Supported versions are 6 and 7.

In this part:

Before you start Drupal development in PhpStorm:
  1. Download and install Drupal.
  2. Make sure the Drupal plugin is enabled. The plugin is bundled with PhpStorm and activated by default. If it is not, enable the plugin.

See Also

Reference:

External Links:

Web Resources: